/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ISC DHCP", "index.html", [
    [ "Table Of Contents", "index.html#toc", null ],
    [ "Build with libtool", "d9/dc4/libtool.html", [
      [ "libtoolBuild", "d9/dc4/libtool.html#libtoolBuild", null ]
    ] ],
    [ "IPv6 Structures Overview", "dc/d5a/ipv6structures.html", null ],
    [ "Testing", "d0/def/tests.html", [
      [ "Testing Overview", "d0/def/tests.html#testsOverview", null ],
      [ "ATF unit-tests", "d0/def/tests.html#testsAtf", null ],
      [ "Adding new unit-tests", "d0/def/tests.html#testsAtfAdding", null ],
      [ "ATF Coding Guidelines", "d0/def/tests.html#testsAtfCoding", null ]
    ] ],
    [ "Quality Assurance", "da/deb/qa.html", [
      [ "ATF Unit-tests", "da/deb/qa.html#qaTests", null ],
      [ "cppcheck tool", "da/deb/qa.html#cppcheck", null ],
      [ "Doxygen checks", "da/deb/qa.html#doxygen", null ],
      [ "System level tests", "da/deb/qa.html#systemTests", null ],
      [ "Performance tests using perfdhcp", "da/deb/qa.html#perfdhcp", null ],
      [ "Conformance tests using TAHI", "da/deb/qa.html#tahiTests", null ],
      [ "Memory correctness using valgrind", "da/deb/qa.html#valgrind", null ]
    ] ],
    [ "Debugging", "db/d4d/debug.html", [
      [ "Debugging Tips & Tricks", "db/d4d/debug.html#debugTips", null ]
    ] ],
    [ "Server Architecture", "d7/df5/archSrv.html", null ],
    [ "Client Architecture", "d1/d49/archCli.html", null ],
    [ "OMAPI Interface", "d0/d91/omapi.html", [
      [ "Introduction", "d0/d91/omapi.html#omapiIntro", null ],
      [ "Object Management API", "d0/d91/omapi.html#omapiC", null ],
      [ "dhcpctl Reference Guide", "d0/d91/omapi.html#dhcpctl", null ]
    ] ],
    [ "Contributing to DHCP", "de/db3/contrib.html", [
      [ "3rd party contributions in contrib/ directory", "de/db3/contrib.html#contribDir", null ],
      [ "Coding Guidelines", "de/db3/contrib.html#codingGuidelines", null ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a180806dc8212656ecc1acb829aca3288",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1acf4caa7ac56af79f6d49878ba9fbd7a6",
"d2/d5e/common_2alloc_8c.html#aefebcfac163ecb1a813b840361dd25e6",
"d2/d93/structhardware__link.html#a6734309b968e8bf566b9fc705d6c44d9",
"d3/d82/convert_8h.html#acf3f28af4be4890fe50e9b725acfe967",
"d4/dfb/structiasubopt.html#a59c886fa8b2ebe86dd619751f412d417",
"d6/db7/isclib_8h.html#a7675816512e01a8d11eca9a69e03a360",
"d7/d80/dhcrelay_8c.html#aeb8355c48a8b8f2d1094a95d251c17ec",
"d8/db1/dhcpd_8h.html#a00700914b676a557575aca27a48ffd8f",
"d8/db1/dhcpd_8h.html#a2c3f6775325c30275d11c6abee2db6a0",
"d8/db1/dhcpd_8h.html#a63517523e0413bb768193340f1dcbf82",
"d8/db1/dhcpd_8h.html#a9675116da24154d4c8ad7b2c7806a3ae",
"d8/db1/dhcpd_8h.html#ac5b35dd297d816b5efda78c066d7fdef",
"d8/db1/dhcpd_8h.html#af954eab040015e69b44d66c7eb7a8d05",
"d9/d00/structauth__key.html#a5868e7e62cc82f0556de04f65f012d2f",
"d9/df4/structclient__state.html#a97cd45824f92d5730425efa6434d66ea",
"db/d16/config_8h.html#a69dc70bea5d1f8bd2be9740e974fa666",
"db/d87/dhcp6_8h.html#ad8c06a9c6af49a41bdfb712919fde5c2",
"dc/d88/dhclient_8c.html#a84592a2a94c438b4277e7c5836dfd67d",
"dd/d99/mdb6_8c.html#aa6f875af94eaeca7c8dcf82e979d715d",
"de/d6f/structvsio__state.html#a5b3b99641e88e0c26ea2dbac2c086066",
"de/dd3/struct____omapi__protocol__object.html#a4661bd0faa689534e2b9c57d085c70c2",
"functions_vars_p.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';